namespace Netina.Domain.Enums;

public enum BannerSection
{
    [Display(Name = "هیچ کدام")]
    None = 0,
    [Display(Name = "بنر تخفیف بالای سایت")]
    TopOff = 1,
    [Display(Name = "بنر تخفیف بالای سایت - موبایل")]
    TopOffSm = 2,
    [Display(Name = "بنر اسلایدری")]
    Slider = 10,
    [Display(Name = "بنر اسلایدری - موبایل")]
    SliderSm = 11,
}